prosilica {
   mono {
      uid = 102950; #GC1380M 131.128.104.101
      channel = "PROSILICA_M";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         FrameRate = ".5";
         FrameStartTriggerMode = "FixedRate";
         ExposureMode = "Manual";
         ExposureValue = "100050";
         GainMode = "Manual";
         GainValue = "5";
         PixelFormat = "Mono16";
         PacketSize = "1500";
         MulticastEnable = "Off";
         SyncOut1Mode = "Imaging";
        #SyncOut1Mode = "GPO";
      }
   } # mono

   color {
      uid = 103234; #GC1380C 131.128.104.100
      channel = "PROSILICA_C";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         FrameRate = "0.1";
         FrameStartTriggerMode = "FixedRate";
         ExposureMode = "Manual";
         ExposureValue = "10000";
         GainMode = "Manual";
         GainValue = "0";
         PixelFormat = "Rgb24";
         PacketSize = "1500";
         MulticastEnable = "Off";
         SyncOut1Mode = "Imaging";
        #SyncOut1Mode = "GPO";
      }
   } # mono


} #prosilica
